GujRAMS - Feature #1945

GujRAMS BMS Module Observations
25/06/2025 08:02 PM - Krishna Kanth A

Status: New Start date: 25/06/2025
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

Kindly refer to the attached file for the Observations in the GujRAMS BMS Module.

Could you please refer to the Attached Excel for the DB Column changes.
The changes are in

1) Pier Fndtion SubStruct_Cond Tab Rows 50,51,52.

2) SuperStructure_Cond Tab rows 48,49

History

#1 - 25/06/2025 08:05 PM - Krishna Kanth A

- Subject changed from GujRAMS Web Application Observations to GujRAMS BMS Module Observations

- Description updated

#2 - 30/06/2025 06:22 PM - Krishna Kanth A
- File deleted (BMS web_Modifications.docx)

#3 - 30/06/2025 06:22 PM - Krishna Kanth A
- File BMS Tab & Web_Modifications.docx added

#4 - 30/06/2025 06:43 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#5 - 01/07/2025 11:02 AM - Krishna Kanth A
- File BMS_TableStructure_Latest Changes_01July.xlsx added

#6 - 01/07/2025 11:05 AM - Krishna Kanth A

- Description updated

Files

BMS Tab & Web_Modifications.docx 5.01 MB 30/06/2025 Krishna Kanth A
BMS_TableStructure_Latest Changes_01July.xIsx 74.2 KB 01/07/2025 Krishna Kanth A

01/07/2025

1/1



http://www.tcpdf.org

